*{
  box-sizing: border-box;
  content: 1em;
  margin: 1em;
  padding: .1em;
  border: 5em;
}

:root{
  background-color: rgb(100, 22, 22);
  @font-face {
    font-family: "Cardinal";
    src: url(https://www.dafont.com/es/cardinal.font);
  }
  color: darkgoldenrod;
  font-family: Cardinal;
  font-size: 2em;
}

a{
    color:darkgoldenrod;
    text-decoration:overline underline;
    font-weight:lighter;
}

a:hover{
    color:brown;
}

header{
    border: 2px solid rgba(100, 22, 22, 0.4);
    border-radius: 30px;
    backdrop-filter: blur(5px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;
    background:transparent;
}

#logo{
    width: 80px;
}

nav{
    display: flex;
    gap: 25px;
}

header nav ul li{
    width: 2em;
    display: inline-flex;
    justify-content: space-between;
   
}

#principal {
     border-color: darkgoldenrod;
    width: auto;
      border: 2px solid rgba(215, 89, 89, 0.4);
    border-radius: 30px;
    backdrop-filter: blur(5px);
}

.Materias{
    border: 2px solid rgba(215, 89, 89, 0.4);
    border-radius: 30px;
    backdrop-filter: blur(5px);
}

.equipo{
   border: 2px solid rgba(215, 89, 89, 0.4);
    border-radius: 30px;
    backdrop-filter: blur(5px);
}

footer p{
    background-color: darkgoldenrod;
    border-radius: 0%;
    border-color:rgb(102, 15, 15);
    border-style:dashed;
    color: brown;
}    